Subject: FW: Ancestry DNA

From: "Dave Gudgel" <[email-masked]>
Date: Sat, 1 Oct 2016 16:43:17 -0600

From: Dave Gudgel [mailto:[email-masked]] 
Sent: Saturday, October 1, 2016 4:38 PM
To: Holmes Diane
Subject: RE: Ancestry DNA

Dianne;

This will be very short but I wanted to let you know that we will be in Salt Lake City arriving on October 6 and departing on October 14.  I hope our times overlap a bit so we can get together and discuss some of this.  We will be staying at the Plaza Hotel just next door to the Family History Library.

Hope to see you there.

Dave Gudgel

P.S. I hope this gets to you.  The old email address I had for you bounced.

From: Dave Gudgel [mailto:[email-masked]] 
Sent: Tuesday, September 20, 2016 2:52 PM
To: Grace Gudgel
Subject: FW: Ancestry DNA

Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986>  for Windows 10

From: Grace Gudgel <mailto:[email-masked]> 
Sent: Monday, August 29, 2016 2:48 PM
To: Gudgel Dave <mailto:[email-masked]> 
Subject: Fw: Ancestry DNA

-----Original Message----- 

From: Dianne Holmes

Sent: Friday, September 05, 2014 10:06 AM

To: [email-masked]

Subject: Re: Ancestry DNA

Dear cyber cousins,

I have just become aware of automatism dna testing via Ancestry. It 

apparently

is not the same as that done by Family Tree DNA (the lab that National

Geographic uses).  I am assuming that the two techniques cannot be compared? 

As

I understand it, automatismautosomal dna testing does not use the Y 

chromosome

or the female Mitochondrial material. Is that what others of you understand 

too?

I've been advised by someone who knows a lot about dna testing that we all

should try to get the test for the most number of markers so that we can 

ensure

a real 'match.'  64 or maybe 32 markers are the gold standard.  I intend to 

get

further testing so I can be sure on the matches that I get with others, who 

have

offered their results through the voluntary Family Tree DNA genealogy site.

Normally they will NOT offer anyone's results unless they sign up to that 

added

site that allows people to communicate with each other.

Nancy, you say you have not learned anything from your results. But have you

signed up to allow your results to be shared with others in order to find 

others

with similar dna markers? How many markers did you test for?

My husband got tested for the most markers he could (Family Tree dna) and 

then

offered to have his results shared and has been communicating with others 

about

potential connections. Some have been helpful.

Do I understand that the Ancestry dna testing links into the paper genie 

trail

that we all have been doing for years? And does that open us up for mistakes 

in

other people's paper research? I'm not sure I understand automatism dna 

testing

techniques. Who knows?

Dianne Gudgel-Holmes

On 9/5/2014 5:57 AM, mia fleegel wrote:

> I had my Dad' DNA checked through Ancestry and had two direct matches to 

> old Andrew and one to his grandson Andrew through John. The most 

> interesting was two matches (96% confidence) to a descendant (alamocus) of 

> Herman Gottshall born 1698 in Goch, Germany. Married in Germantown, PA to 

> Agnes Johnson between 1720 and 1725 and died in Doylestown, PA in 1785. He 

> is also descended from Melchior Hoch  born in Switzerland in 1702 and 

> lived in Bucks county, PA.

> Can't wait to see Linda's results!

> Mia Fleegel

> 573-719-1151

> > From: [email-masked]

> > To: [email-masked]; [email-masked]

> > Subject: RE: Ancestry DNA

> > Date: Thu, 4 Sep 2014 22:53:50 -0700

> > I did mine (and my brothers and my sons) through Family Tree DNA. 

> > Haven't

> really learned anything from them.

> > Nancy

> > From California

> > -----Original Message-----

> > From: Linda Gudgel Finnell [mailto:[email-masked]]

> > Sent: Wednesday, September 3, 2014 6:45 PM

> > To: [email-masked]

> > Subject: Ancestry DNA

> > Hi Folks-

> > I have officially mailed my Ancestry.com DNA sample. Don't know what to

> expect but I am excited about it. Has anyone else done this? I think 

> Dianne Gudgel Holmes and Mia Fleegle have already done theirs.

> > Will keep you posted!

> > Linda

> > From Kentucky

> > Humid weather and the weeds are on steroids! Lots of rain here.

> No virus found in this message.

> Checked by AVG - www.avg.com <http://www.avg.com>

> Version: 2014.0.4765 / Virus Database: 4015/8156 - Release Date: 09/04/14